## Void

### Declaration
```glsl
void main(void);
int aFunction(void);
void bFunction(float);
```

### Description
```void``` is used when a function has no parameters or when a function does not return a value.

### See Also
[void](/glossary/?search=void), [bool](/glossary/?search=bool), [int](/glossary/?search=int), [float](/glossary/?search=float)
